.line {
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: 'center';
}

.button {
  display: flex;
  flex-grow: 1;
  justify-content: center;
  vertical-align: middle;
  background-color: #65d36e;
  border-radius: 48px;
  border: none;
  padding: 16px 24px;
  font-family: Open Sans;
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
}

.primary {
  background-color: #65d36e;
  color: black;
}

.secondary {
  background-color: black;
  color: green;
  box-shadow:0px 0px 0px 2px green inset;
}

.button:disabled {
  background-color: gray;
}

.button:hover.primary {
  background-color: #84eb8d;
}

.button:hover.secondary {
  box-shadow:0px 0px 0px 2px #88d68e inset;
  color: #88d68e;
}

.button:active.primary {
  background-color: #2e7033;
}

.button:active.secondary {
  background-color: #142515;
}
